@charset "UTF-8";
/* ===================================================================
CSS Document
file name  :common.css <- common.scss
style info :reset / utility / common Style
=================================================================== */
/*---------------------------------------------
Browser Default Initialization
---------------------------------------------*/
html {
  overflow-y: scroll;
}
body, div, dl, dt, dd {
  margin: 0;
  padding: 0;
  line-height: 1.7;
}
ul {
  margin: 0;
  padding: 0;
  line-height: 1.7;
}
ul li {
  margin: 0;
  padding: 0;
  line-height: 1.7;
}
h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, section, nav, article, aside, hgroup, header, address, figure, figcaption {
  margin: 0;
  padding: 0;
  line-height: 1.7;
}
address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th {
  text-align: left;
}
q:before, q:after {
  content: '';
}
object, embed {
  vertical-align: top;
}
hr, legend {
  display: none;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
img, abbr, acronym, fieldset {
  border: 0;
}
img {
  vertical-align: top;
  -ms-interpolation-mode: bicubic;
}
ul li {
  list-style-type: none;
}
a, button, input, textarea {
  outline: none;
}
/** fade使用時のズレ対策（FF）**/
img {
  box-shadow: #000 0 0 0;
}
x:-moz-any-link, x:default {
  box-shadow: #000 0 0 0;
}
a {
  color: #171F6C;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/*---------------------------------------------
FontSize Initialization
---------------------------------------------*/
html {
  font: 62.5%/1.231 Noto Sans Japanese, メイリオ, Meiryo, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
body {
  font-size: 1.0rem;
  letter-spacing: -0.001em;
  -webkit-text-size-adjust: 100%;
}
select, input, button, textarea, table {
  font: 1.0rem Noto Sans Japanese, メイリオ, Meiryo, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
pre, code, kbd, samp, tt {
  font-family: Noto Sans Japanese, メイリオ, Meiryo, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  line-height: 1;
}
/*---------------------------------------------
Utility
---------------------------------------------*/
/* Clearfix */
.cf:after, .sec:after, .section:after {
  visibility: hidden;
  display: block;
  content: " ";
  clear: both;
  height: 0;
}
#wrap * {
  box-sizing: border-box;
}
.serif {
  font-family: "Noto Serif JP", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
#wrap {
  font-size: 1.6rem;
  min-width: 1000px;
  margin: 0 auto;
  text-align: center;
}
img {
  line-height: 0;
}
a:hover {
 opacity: .7;
 transition: .5s ease;
}
/*--------------------------
Contents
---------------------------*/
.content {
  text-align: center;
  margin: 0 auto;
}
.detail {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}
.detail__link--01 {
  width: 861px;
  position: absolute;
  bottom: 47px;
  left: 0;
  right: 0;
  display: block;
  margin: 0 auto;
}
.detail__link--02 {
  position: absolute;
  bottom: 505px;
  left: 60px;
}
.detail__link--03 {
  position: absolute;
  bottom: 505px;
  right: 67px;
}
.detail__link--04 {
  position: absolute;
  bottom: 62px;
  left: 60px;
}
.detail__link--05 {
  position: absolute;
  bottom: 62px;
  right: 67px;
}
.detail__link--06 {
  position: absolute;
  bottom: 248px;
  right: 55px;
}
.detail__link--07 {
  position: absolute;
  bottom: 63px;
  right: 55px;
}